# Piles should never be swapped around.
# Expiration depends on the pile settings when the item arrives.  
 
remember 3
pile 1 groups * use 50%
pile 2 groups *binaries*,*pictures*,*warez* use 40%
pile 3 groups local.* days 90
pile 4 groups control* use 3% days 1
